=== etc/dnf/plugins/copr.d/CMakeLists.txt ===
INSTALL (DIRECTORY . DESTINATION ${SYSCONFDIR}/dnf/plugins/copr.d FILES_MATCHING PATTERN "(NONE)")
