=== debian/changelog ===
dnf-plugins-core (4.3.1-3) unstable; urgency=medium

  * d/control: depend on required modules explictly (Closes: #1029290)
  * add patch to make reposync compatible with older dnf (Closes: #1029294)

 -- Aron Xu <aron@debian.org>  Sun, 22 Jan 2023 19:21:34 +0800

dnf-plugins-core (4.3.1-2) unstable; urgency=medium

  * Breaks+Replaces: zypper (Closes: #1028085)
  * Update std-ver to 4.6.2, no changes needed
  * Add header for sphinx-doc-path.patch
  * Add Bug-Database field to d/upstream/metadata
  * Fix typo in d/copyright

 -- Aron Xu <aron@debian.org>  Mon, 09 Jan 2023 13:04:31 +0800

dnf-plugins-core (4.3.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sat, 07 Jan 2023 18:33:20 +0800

dnf-plugins-core (4.3.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #989900).

 -- Aron Xu <aron@debian.org>  Tue, 06 Dec 2022 22:42:18 +0800
