=== debian/control ===
Source: dnf-plugins-core
Section: admin
Priority: optional
Maintainer: Aron Xu <aron@debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 dh-python,
 gettext,
 python3,
 python3-dnf,
 python3-sphinx,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/rpm-software-management/dnf-plugins-core
Vcs-Browser: https://salsa.debian.org/debian/dnf-plugins-core
Vcs-Git: https://salsa.debian.org/debian/dnf-plugins-core.git

Package: dnf-plugins-core
Architecture: all
Multi-Arch: foreign
Depends:
 dnf,
 python3-dateutil,
 python3-dbus,
 python3-dnf,
 python3-hawkey,
 python3-libcomps,
 python3-libdnf,
 python3-rpm,
 ${misc:Depends},
 ${python3:Depends},
Breaks: zypper
Replaces: zypper
Description: Core plugins for DNF, the Dandified Yum package manager
 This package enhances DNF with builddep, config-manager, copr, debug,
 debuginfo-install, download, needs-restarting, groups-manager, repoclosure,
 repograph, repomanage, reposync, changelog and repodiff commands.
 .
 Additionally provides generate_completion_cache passive plugin.
