=== debian/changelog ===
dnf-plugins-core (4.9.0-1) unstable; urgency=medium

  [ Cyril Brulebois ]
  * doc/CMakeLists.txt: Add Dependency on doc-man for doc-html, to
    avoid race conditions when building from the same source files.
    (Closes: #1029809)

  [ Aron Xu ]
  * New upstream version 4.9.0
  * d/control: B-D on libdnf-dev (>= 0.73.0~)
  * d/control: set pkg-rpm-team as Maintainer and update VCS URLs

 -- Aron Xu <aron@debian.org>  Thu, 22 Aug 2024 22:02:01 +0800
