## dnf-plugins-core 4.10.0

=== etc/CMakeLists.txt ===
ADD_SUBDIRECTORY (dnf)
ADD_SUBDIRECTORY (systemd)
