=== etc/dnf/CMakeLists.txt ===
ADD_SUBDIRECTORY (protected.d)
ADD_SUBDIRECTORY (plugins)
