=== debian/changelog ===
dnf-plugins-core (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0

 -- Aron Xu <aron@debian.org>  Wed, 12 Feb 2025 18:03:18 +0800
