=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: dnf-plugins-core
 Section: admin
 Priority: optional
-Maintainer: Aron Xu <aron@debian.org>
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
  dh-python,
  gettext,
+ libdnf-dev (>= 0.73.0~),
  python3,
  python3-dnf,
  python3-sphinx,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rpm-software-management/dnf-plugins-core
-Vcs-Browser: https://salsa.debian.org/debian/dnf-plugins-core
-Vcs-Git: https://salsa.debian.org/debian/dnf-plugins-core.git
+Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/dnf-plugins-core
+Vcs-Git: https://salsa.debian.org/pkg-rpm-team/dnf-plugins-core.git
 
 Package: dnf-plugins-core
 Architecture: all
