=== etc/dnf/plugins/CMakeLists.txt ===
ADD_SUBDIRECTORY (copr.d)
ADD_SUBDIRECTORY (post-transaction-actions.d)
ADD_SUBDIRECTORY (pre-transaction-actions.d)
INSTALL (FILES copr.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
INSTALL (FILES debuginfo-install.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
INSTALL (FILES expired-pgp-keys.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
if (${WITHOUT_LOCAL} STREQUAL "0")
INSTALL (FILES local.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
endif()
INSTALL (FILES versionlock.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
INSTALL (FILES versionlock.list DESTINATION ${SYSCONFDIR}/dnf/plugins)
INSTALL (FILES post-transaction-actions.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
INSTALL (FILES pre-transaction-actions.conf DESTINATION ${SYSCONFDIR}/dnf/plugins)
