=== etc/dnf/plugins/post-transaction-actions.d/CMakeLists.txt ===
INSTALL (DIRECTORY . DESTINATION ${SYSCONFDIR}/dnf/plugins/post-transaction-actions.d FILES_MATCHING PATTERN "(NONE)")
