=== etc/dnf/plugins/pre-transaction-actions.d/CMakeLists.txt ===
INSTALL (DIRECTORY . DESTINATION ${SYSCONFDIR}/dnf/plugins/pre-transaction-actions.d FILES_MATCHING PATTERN "(NONE)")
