=== debian/changelog ===
dnf-plugins-core (4.10.1-5) unstable; urgency=medium

  * Team upload.
  * Backport patch to fix build with cmake 4 (Closes: #1112852)

 -- Luca Boccassi <bluca@debian.org>  Sat, 27 Sep 2025 12:35:29 +0100

dnf-plugins-core (4.10.1-4) unstable; urgency=medium

  * Team upload.
  * d/rules: use execute_after
  * Do not enable/start dnf systemd services
  * Do not install needs-restarting manpage and drop breaks/replaces with
    zypper
  * d/control: bump Standards-Version to 4.7.2, no changes
  * d/copyright: use GPL URL instead of old FSF postal address

 -- Luca Boccassi <bluca@debian.org>  Fri, 20 Jun 2025 14:24:55 +0100

dnf-plugins-core (4.10.1-3) unstable; urgency=medium

  * debian/tests: use correct target

 -- Aron Xu <aron@debian.org>  Mon, 19 May 2025 22:21:20 +0800

dnf-plugins-core (4.10.1-2) unstable; urgency=medium

  * d/tests/control: add @builddeps@

 -- Aron Xu <aron@debian.org>  Sun, 11 May 2025 13:34:45 +0800

dnf-plugins-core (4.10.1-1) unstable; urgency=medium

  * New upstream version 4.10.1
  * d/rules: enable tests
  * d/tests: add autopkgtest
  * d/rules: simplify rules

 -- Aron Xu <aron@debian.org>  Thu, 08 May 2025 14:39:05 +0800
