=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
  gettext,
  libdnf-dev (>= 0.73.0~),
  python3,
+ python3-dbus <!nocheck>,
  python3-dnf,
  python3-sphinx,
-Standards-Version: 4.6.2
+ python3-systemd <!nocheck>,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rpm-software-management/dnf-plugins-core
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/dnf-plugins-core
@@ -32,8 +34,6 @@
  python3-rpm,
  ${misc:Depends},
  ${python3:Depends},
-Breaks: zypper
-Replaces: zypper
 Description: Core plugins for DNF, the Dandified Yum package manager
  This package enhances DNF with builddep, config-manager, copr, debug,
  debuginfo-install, download, needs-restarting, groups-manager, repoclosure,
