=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh "${@}" --buildsystem=cmake --with=python3 --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- -DPYTHON_DESIRED:STRING=3 -DWITH_MAN:BOOL=ON

override_dh_auto_build:
	dh_auto_build -- all doc

execute_after_dh_auto_clean:
	find . -name *.pyc -delete
	rm -f libexec/dnf-utils-3

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

execute_after_dh_auto_install:
	# Conflicts with zypper
	rm -f debian/dnf-plugins-core/usr/share/man/man1/needs-restarting.1*
