=== debian/tests/control ===
Test-Command: ./debian/rules override_dh_auto_test
Depends: @, @builddeps@
