=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(?:v|dnf-plugins-core\-)?(\d\S+)\.tar\.gz/dnf-plugins-core$1\.tar\.gz/ \
  https://github.com/rpm-software-management/dnf-plugins-core/tags .*/(\d\S+)\.tar\.gz
